@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800,900');
body {
    background: #fff;
font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.9;
    font-family: 'Open Sans', sans-serif;
color: #676767;
}

h1, h2, h3, h4 {
    font-weight: 600;
}

/**********************************header*******************************/
.main-menu {        padding: 20px 0;
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: rgba(255,255,255,0.1);   }
.scrolling-down.main-menu {padding:5px 0;}
.navbar-toggler {border: none;}
.scrolling-down #logo img {height: 40px;}
.custom.tparrows {background: #32cfb0;}

/********************************Menu******************************************/
nav li a {
    font-style: normal;
font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1.5em;
    letter-spacing: 2.4px;
    font-family: Montserrat, sans-serif;
}
nav ul.sub-menu li a {line-height: 25px;}

nav li a:after{
content: "";
    display: block;
    margin: 5px auto 0;
    height: 1px;
    width: 0;
    top: 5px;
    background: transparent;
    transition: all 0.3s;
}
nav li.current-menu-item a:after,nav li a:hover:after{      width: 100%;     background: #4671ff;}

/*********************************Home page***********************************/
.sow-headline-container h1.sow-headline{
    text-transform: uppercase;
    font-weight: 800;
    background-image: url(/wp-content/uploads/2019/05/let.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent!important;
    -webkit-background-size: cover;
    background-size: cover;
}
.sow-headline-container p.sow-sub-headline{    padding: 0% 10% 0% 10%; }

.sow-headline-container h2.sow-headline span{
color: #4671ff;
font-weight: 800;
}

.col2 p:first-of-type::first-letter { 
font-size: 48px;
    height: 55px;
    line-height: 22px;
    padding: 15px;
    width: 55px;
    font-weight: 800;
    margin-top: 5px;
color:#4671ff;
    float: left;
margin: 0 10px 0 0;
    text-align: left;
}
.team-item > div{    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;}

.team-item > div:nth-child(2n+2){-webkit-transform: translateY(30px);
    -ms-transform: translateY(30px);
    transform: translateY(30px);}

.team-item > div:hover:first-child{
-webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
    -webkit-transform: translateY(30px);
    -ms-transform: translateY(30px);
    transform: translateY(30px);
}
.team-item > div:hover:nth-child(2n){
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}
.team-item > div:hover:nth-child(3n){
-webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
    -webkit-transform: translateY(30px);
    -ms-transform: translateY(30px);
    transform: translateY(30px);
}
.team-item > div:hover:last-child{
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}

.zone-area .sow-headline-container h2.sow-headline{font-weight: 800;    text-transform: uppercase;}

.big p {
line-height: 1.6em;
 font-size: 28px;
    font-weight: bold;
}
.home h3.widget-title{ color: #2c3847;
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 0.075em;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 1em;
 }
.home .col2 h3.widget-title{color: #fff; }
.content-zoom-box{    background-color: rgba(20,20,20,.7)!important;}

/*****************************footer********************************/

footer{ 
    color: #b3bbc1;
    padding: 30px 0 10px;
    font-size: 14px;
    background-repeat: no-repeat;
position:relative;
}



.txtfooter{    padding-top: 12px; margin-bottom: 8px;}
footer .footer-widget {
    color: #fff;
    position: relative;
    margin: 0 0 1em;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 2.143em;
    letter-spacing: 2.8px;
}

footer .copyright {
    margin-top: 40px;
    padding-top: 20px;
    border-top: 1px solid rgba(231, 229, 229, 0.6);
}
footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
footer ul li{     display: list-item;
    position: relative;
    width: 100%;
    text-align: left; margin-bottom: 10px;}
.custom-html-widget ul li span{color: #b9a271;}
#back_to_top{
padding: 0px 8px 0px;
    background:#f7a801;
    color: #fff;
    float: right;
    margin-right: 1%;
display:none;
}
/********************************Page interne**********************/
.subheader {    padding: 220px 0 150px;}
.loop-post .thumb-cover{    margin-bottom: 0!important;}
.post-content-loop{    box-shadow: 0 30px 100px 0 rgba(221, 224, 231, 0.5);
    padding: 30px 30px 30px;}
.archive h1,.single h1 {
    position: relative;
    text-align: center;
    font-size: 50px;
    font-weight: 700;
    text-shadow: 0px 2px 8px rgba(0,0,0,0.35);
}

.archive h2 a {
    font-size: 22px;
}
.blog-post-content p:first-of-type::first-letter { 
font-size: 30px;
    height: 55px;
    line-height: 22px;
    padding: 15px;
    width: 55px;
    font-weight: 500;
    margin-top: 5px;
color:#fff;
    float: left;
margin: 0 20px 0 0;
    text-align: center;
}
.post-inloop{position: relative;
    background: #fff;
    border-color: rgba(204,204,204,.5);
    margin: 0 0 40px;
    padding: 30px;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 32px 0px rgba(122,122,122,0.1);
    -moz-box-shadow: 0px 0px 32px 0px rgba(122,122,122,0.1);
    box-shadow: 0px 0px 32px 0px rgba(122,122,122,0.1);
}
.post-inloop p{
padding-bottom: 0px;
    margin-bottom: 30px;
}
.post-inloop .col-md-7{padding-left: 40px;} 
.archive h2 {
    font-weight: 500;
    font-size: 28px;
    line-height: 1.2em;
position:relative;
    padding-bottom: 0.5em;
}
.blog-post-content{    border-bottom: 1px solid rgba(0,0,0,.07);
    padding-bottom: 20px;}
.single .related {
color: #444;
    display: inline-block;
    padding-bottom: 5px;
    padding-top: 20px;
    font-size: 18px;
    letter-spacing: 0;
    font-weight: 500;
    line-height: 26px;
}
.single h2, .single h3, .single h4, .single h5, .single h6 {
color: #444;
    font-size: 20px;
    line-height: 1.5;
    font-weight: 400;
}
.widget_sidebar {
    margin-bottom: 50px;
     background: #fff;
    -webkit-box-shadow: 0 15px 76px 0 rgba(0,0,0,.1);
    box-shadow: 0 15px 76px 0 rgba(0,0,0,.1);
box-sizing: border-box;
    text-align: center;
    padding: 25px 20px 20px;
}
.widget_sidebar .sidebar-widget {
    margin-bottom: 1em;
    color: #111;
    text-align: left;
    position: relative;
    padding-bottom: 1em;
    font-weight: 500;
}

.archive .readmore {
    padding: 10px 20px 10px 20px;
    letter-spacing: 0.3px;
    position: relative;
    font-size: 12px;
    line-height: 24px;
    font-weight: 600;
    text-transform: uppercase;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
}
.archive .readmore:focus {border: 1px solid !important;}

.text-center p{text-align:center!important}
.number-icon span.number{
    padding: 18px 30px;
    border-radius: 50%;
   background: #f9f8f6;
    color: #242424;
    font-size: 30px;
    line-height: 30px;
border: 2px solid #dfdfdf;
}
.single .post-data{padding: 30px;
    background: #fff;
    -webkit-box-shadow: 0 15px 76px 0 rgba(0,0,0,.06);
    box-shadow: 0 15px 76px 0 rgba(0,0,0,.06);
    margin-bottom: 50px;}
.widget_sidebar .sidebar-widget:after, .widget_sidebar .sidebar-widget:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 2px;
    height: 0;
}
.widget_sidebar .sidebar-widget:before {
    width: 100%;
    border-bottom: 1px solid #ececec;
}
.widget_sidebar .sidebar-widget:after {
    width: 50px;
    border-bottom: 1px solid #4671ff;
}
/********************************responsive************************************/
@media only screen and (max-width: 900px) {

.home h1 {
    line-height: 25px !important;
    font-size: 20px !important;
}
.home h2 {
    line-height: 21px !important;
    font-size: 19px !important;
}
dl, ol, ul {padding-left: 0;}
.single .post-data {padding: 30px;}
.sidebar {margin-top: 0; padding-top: 0;}
.navbar-collapse{margin-top: 2em;
background: rgba(255,255,255,.8);}
.menu-bars { background: #000;}
.scrolling-down .navbar-collapse{background: transparent;}
nav li a {line-height: 40px;}
.single .related { width: 100%;}
.post-inloop .col-md-7 {
    padding-left: 0;
}
.widget_text.widget_footer {
    margin-top: 2em;
}
.main-menu {
    padding: 5px 0;
}
}
